/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package BodegaPOS;


import java.io.IOException;
import java.util.List;
import java.util.logging.Level;
import java.util.logging.Logger;


/**
 *
 * @author Daniel
 */
public class Main {

 /*   @EJB
    private static CategoryFacadeRemote categoryFacade;*/

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        PrinterGui gui =  new PrinterGui();
        gui.setVisible(true);
    }

}
